This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54604 - Doco change in specfile (minor)
Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: esound (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
http://www.tux.org/~ricdude/download....
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 15:45 EDT by R P Herrold
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 12:42:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 15:45:13 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL: http://www.tux.org/~ricdude/download.html

so that the original source information is visible in an rpm -qi on this
package
Comment 1 Havoc Pennington 2002-03-01 17:14:43 EST
Fixed in 0.2.24 (I used the gnome.org URL though, that one is a bit outdated).

Note You need to log in before you can comment on or make changes to this bug.